Sun, 03 Jul 2022 05:48:24 UTC

Information for RPM network-scripts-ppp-2.4.7-25.el8.ppc64le.rpm

ID13048
Namenetwork-scripts-ppp
Version2.4.7
Release25.el8
Epoch
Archppc64le
SummaryPPP legacy network service support
DescriptionThis provides the ifup and ifdown scripts for use with the legacy network service.
Build Time2019-05-11 16:10:31 GMT
Size25552
dff6ae616be0c20e6848a9fb9a82d325
LicenseBSD and LGPLv2+ and GPLv2+ and Public Domain
Buildrootdist-c8-build-2329-166
Provides
network-scripts-ppp = 2.4.7-25.el8
network-scripts-ppp(ppc-64) = 2.4.7-25.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/bash
network-scripts
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements
(ppp and network-scripts)
Enhances No Enhances
Files
1 through 2 of 2
Name descending sort Size
/etc/sysconfig/network-scripts/ifup-ppp4154
/etc/sysconfig/network-scripts/ifdown-ppp1068
Component of No Buildroots